*{margin:0;padding:0}
#wrap {width: 1024px; margin: 0 auto; font-family: Arial; font-size: 14px; color: #404040;}
#header {height: 254px; background: url(images/main/headerBg.png) left top repeat-x; position: relative;}
#header .header_top .header_bg {background: none; font-family: Socnhi; font-size: 12px; color: #FFF;}
#header .header_top .header_bg a {color: #FFF; text-decoration: none; font-weight: normal; background: url(images/main/separator.png) right 4px no-repeat; padding: 0 10px !important;}
#header .header_top .header_bg a.last {background: none;}
#header .header_top .header_login {width: auto; float: right; margin: 21px 24px 0 0; padding: 0;}
#header .header_top {height: auto; width: auto; float: right;}
#socnhiLogo {background: url(images/main/socnhi.png) left top no-repeat; width: 496px; height: 189px; position: absolute; bottom: 0; left: 28%;}
#header #logo {position: absolute; left: 38px; top: 20px;}
#mainMenu {position: absolute; width: 930px; left: 50px; top: 206px;}
#mainMenu ul li {list-style: none; display: inline-block; float: left;}
#mainMenu a {color: #FFF; font-family: Socnhi; font-size: 18px; text-decoration: none; display: block; text-indent: -9999px;}
#mainMenu a:hover {text-decoration: none;}
#mainMenu a.active {z-index: 30;}

.menuItem0, .item_1278306402 {background: url(images/main/item0.png) left top no-repeat; width: 95px; height: 74px; position: relative; z-index: 10;}
.menuItem1, .item_1358320510 {
    background: url("images/main/item1.png") no-repeat scroll left top transparent;
    float: left;
    height: 77px;
    margin: -5px 0 0 5px;
    position: relative;
    width: 169px;
    z-index: 10;
}
.menuItem2, .item_1358320554 {
    background: url("images/main/item2.png") no-repeat scroll left top transparent;
    float: left;
    height: 77px;
    margin: -5px 0 0 3px;
    position: relative;
    width: 170px;
    z-index: 10;
}

.menuItem3, .item_1358320581 {
    background: url("images/main/item3.png") no-repeat scroll left top transparent;
    float: left;
    height: 77px;
    margin: -5px 0 0 5px;
    position: relative;
    width: 178px;
    z-index: 10;
}

.menuItem5, .item_1358320623 {
    background: url("images/main/item4.png") no-repeat scroll left top transparent;
    float: left;
    height: 77px;
    margin: -5px 0 0 5px;
    position: relative;
    width: 170px;
    z-index: 10;
}

.menuItem6, .item_1358320623 {
    background: url("images/main/item5.png") no-repeat scroll left top transparent;
    float: left;
    height: 77px;
    margin: -5px 0 0 5px;
    position: relative;
    width: 113px;
    z-index: 10;
}

#main {background: url("images/main/mainBg.png") no-repeat scroll left top #BFBFBF; border: medium none; border-radius: 0 0 0 0; box-shadow: none; margin: 0; padding: 0; position: relative; width: 100%; z-index: 20;}
#footer {position: relative; background: transparent url("images/main/footerBg.png") left top repeat-x; height: 119px; font-family: Arial; color: #FFF; margin:0; padding: 1px 0 0;}
#footer .bottom_menu a {color: #FFF; font-size: 16px; text-decoration: none; font-weight: bold; background: transparent url("images/main/footerSeparator.png") right top no-repeat; padding: 0 12px 0 6px;}
#footer .bottom_menu a.last {background: none;}
#footer .bottom_menu {margin: 10px 0 10px 6px;}
.footerContact {font-size: 13px; float: left; padding: 6px 10px 0 15px;}
.footerContact a {color: #FFF; text-decoration:none;}
.footerContact .box1, .footerContact .box2, .footerContact .box3 {float: left;}
.footerContact .box1 {margin: 0 80px 0 0;}
.footerContact .box2 {margin: 0 46px 0 0;}
.footerContact .box3 {width: 345px;}
.companyLogo {background: transparent url("images/main/companyLogo.png") left top no-repeat; width: 109px; height: 46px; position: absolute; right: 13px; top: -10px; z-index: 99;}
a.companyLink {display: block; width: 109px; height: 46px; text-indent: -99999px;}
#wrap #main #main_c {width: 100%; margin: 0; padding: 0;}
.shadow {
	 box-shadow:10px 10px 5px #000;
    -moz-box-shadow:10px 10px 5px #000;
    -webkit-box-shadow:10px 10px 5px #000;
     filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=10);
    -ms-filter:"progid:DXImageTransform.Microsoft.Blur(pixelradius=10)";
}
.slideshow {
    background: url("images/main/slideshowBg.png") no-repeat scroll left top transparent;
    height: 389px;
    margin: -7px auto 0;
    position: relative;
    width: 933px;
}
.roundConer {
	background-color: #fafafa;
	width: 893px;
	height: 363px;
	margin: 0 auto 15px auto;
	padding: 16px;	

	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	behavior: url(/style/images/main/border-radius.htc);	
}
.round {
	background-color: red;
	width: 893px;
	height: 500px;	
	margin: 0 auto 15px auto;
	padding: 16px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	behavior: url(/style/images/main/border-radius.htc);
}

.homePageGuides {
	background: url(images/main/separator2.png) center top no-repeat;
	margin: 10px 58px;
	width: 906px;
	float: left;
	color: #404040;
	font-family: Arial;
}
.homePageGuides .box0, .homePageGuides .box1, .homePageGuides .box2 {
	margin: 10px 0;
	float:left;
	width: 292px;
	padding: 76px 0 0px;
}
.homePageGuides .box0 {
	background: url(images/main/box0Header.png) left top no-repeat;
	margin-right: 15px;
	margin-top: 14px;
}
.homePageGuides .box0 .boxBottom, .homePageGuides .box1 .boxBottom, .homePageGuides .box2 .boxBottom {
	background: url(images/main/box0Footer.png) -2px bottom no-repeat;
	padding: 0px 0 27px;
	position: relative;
}
.homePageGuides .box0 .boxBottom .boxContent, .homePageGuides .box1 .boxBottom .boxContent, .homePageGuides .box2 .boxBottom .boxContent  {
	background: #83dfef;	
	width: 272px;
	padding: 0 0 0 10px;
	margin: 0 0 0 3px;
}

.homePageGuides .box0 a, .homePageGuides .box1 a, .homePageGuides .box2 a {
	display: block;
	text-indent: -999999px;
	width: 95px;
	height: 32px;
	position: absolute;
	bottom: 20px;
	right: 15px;
	background: url(images/main/box0Inactive.png) left top no-repeat;
}
.homePageGuides .box0 a {
	bottom: 25px;
}
.homePageGuides .box0 ul, .homePageGuides .box1 ul, .homePageGuides .box2 ul  {
	width: 240px;
	margin: 0 15px;
	padding: 10px 0 25px;
}
.homePageGuides .box0 ul li, .homePageGuides .box1 ul li, .homePageGuides .box2 ul li {
	list-style: disc url(images/main/box0Bullet.png);
	line-height: 18px;
	margin: 0 0 10px;
}

.homePageGuides .box1 {
	background: url(images/main/box1Header.png) left top no-repeat;
}
.homePageGuides .box1 .boxBottom {
	background: url(images/main/box1Footer.png) -2px bottom no-repeat;
}
.homePageGuides .box1 .boxBottom .boxContent {
	background: #fcc08b;	
}
.homePageGuides .box1 a {
	background: url(images/main/box1Link.png) left top no-repeat;
	
}
.homePageGuides .box1 ul li {
	list-style: disc url(images/main/box1Bullet.png);
}

.homePageGuides .box2 {
	float: right;
	background: url(images/main/box2Header.png) left top no-repeat;
}
.homePageGuides .box2 .boxBottom {
	background: url(images/main/box2Footer.png) -2px bottom no-repeat;
}
.homePageGuides .box2 .boxBottom .boxContent {
	background: #9ad46b;
}
.homePageGuides .box2 a {
	/*background: url(images/main/box2Link.png) left top no-repeat;*/
	background: url(images/main/box2ActiveButton.png) left top no-repeat;
}
.homePageGuides .box2 ul li {
	list-style: disc url(images/main/box2Bullet.png);
}
.wrapTop, .wrapBottom, .wrapContent {
    width: 987px;    
}
.wrapTop {
    background: url("images/main/wrapTop.png") no-repeat scroll 18px top transparent;
    float: left;
    margin: -9px auto 19px;
    padding: 18px 19px 10px 18px;
}
.wrapBottom {
    background: url("images/main/wrapBottom.png") no-repeat scroll left bottom transparent;
    float: left;
    padding: 0 0 19px;
}
.wrapContent {
    background: url("images/main/wrapContent.png") repeat-y scroll left top transparent;
    float: left;
    margin: 0;
    padding: 15px 18px 0;
    width: 951px;
}
.wrapContent .selectClass {float: right;}
.selectClass .label {margin: 5px 5px 0 0;}
.selectClass .label, .selectClass .wrapSelect {display: inline-block; line-height: 18px;}
.wrapContent .selectClass, select#class, .selectClass span.select {font-family: Arial; font-weight: bold; font-size: 18px; color: #0079aa;}
select#class {width: 142px; position: relative;}
.selectClass .wrapSelect {position: relative;}
.selectClass span.select {
    background: url("images/main/classSelectBg.png") no-repeat scroll 0 2px transparent;
    left: 0;
    position: absolute;
    top: -5px;
    width: 144px;
}
.wrapContent .knowledgeList {
    float: left;
    margin: 19px 0;
    width: 100%;
}
.itemWrap {
	background: url(images/main/wrapKnowledgeBg.png) left top no-repeat;
	float: left;
	width: 309px;
	height: 309px;	
	margin: 0 11px 39px 0;	
}
.endRow {margin-right: 0;}

.itemWrap .itemTitle {
    color: #FFFFFF;
    float: left;
    font-family: Socnhi;
    font-size: 18px;
    height: 32px;
    margin: 9px 0 0 9px;
    overflow: hidden;
    width: 295px;
} 
.itemWrap .itemClass {font-family: Socnhi; font-size: 20px; color: #16859a; float: right; margin: 8px 21px 0 0;}
.itemWrap .wrapThumb {width: 280px; height: 245px; overflow: hidden; margin: 14px 14px 8px; }
.scrollup {width: 39px; height: 39px; background: url(images/main/scroll.png) left top no-repeat; float: right; cursor: pointer; margin: -20px 5px 0;}
.showMore {width: 148px; height: 43px; background: url(images/main/showMore.png) left top no-repeat; float: right; cursor: pointer; margin: -24px 0 0; display: block; text-indent: -999999px;}
.wrapShowmore {width: 100%; float: left;}
.deactive {display: none;}
/*knowledge detail*/
.knowledgeDetail {    
	color: #FF9000;
    font-family: Arial;
    font-size: 18px;
    padding: 10px 25px;
    float: left;
}
.knowledgeTitle {
	font-size: 20;
	font-weight: bold;
	color: #0079aa;
}
.knowledgeClass, .knowledgeAuthor, .knowledgeCounsellor {color: #0079aa}
.itemInfo {color: #FF9000;}
.wrapImage {width: 897px;}
.detailTop {    
	background: url("images/main/detailTop.png") no-repeat scroll left top transparent;
    padding: 30px 0 0;
}
.detailBottom {
    background: url("images/main/detailBottom.png") no-repeat scroll left bottom transparent;
    float: left;
    padding: 0 0 30px;
    width: 897px;
}
.detailBody {
    background: url("images/main/detailBody.png") repeat-y scroll left top transparent;
    float: left;
    padding: 0;
    width: 897px;
}
.wrapImage .wrapImageItem {
    float: left;
    margin: -12px 0 0 18px;
}
.knowledgeInfo {float: left; margin: 12px 0 0;}
.knowledgeInfo .left {
    float: left;
    margin: 0;
    padding: 0 0 0 15px;
    width: 615px;
}
.knowledgeInfo .left1 {
	width: 250px;
}
.knowledgeInfo .right {
    float: right;
    margin: 0 10px;
}
a.knowledgePrint {
    background: url("images/main/printButton.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 40px;
    width: 50px;
    margin: 0 5px 0 0;
    text-indent: -9999px;
}
a.knowledgePrint:hover, a.thanks:hover {text-decoration: none;}
.knowledgeInfo .views, .knowledgeInfo .thanks {
    background: url("images/main/views.png") no-repeat scroll left top transparent;
    color: #00A1E4;
    float: left;
    font-size: 12px;
    font-weight: bold;
    min-height: 41px;
    padding: 6px 10px 0 52px;
    text-align: left;
}

.knowledgeInfo .thanks {
	background: url(images/main/thanks.png) left top no-repeat; 
	padding: 6px 42px 0 32px;
	color: #ff3ca3;	 
	
}
.otherKnowledgeWrap {
	background: url(images/main/otherKnowledgeBg1.png) left top no-repeat;
	width: 962px;
	height: 415px;
	float: left;
	margin: 0 0 0 -9px;
}
.knowledgeComment {
    float: left;
    margin: 0 0 15px -9px;
    width: 962px;
}
.knowledgeCommentTop, .knowledgeCommentBottom, .knowledgeCommentBody {
	float: left;
	width: 100%;
}
.knowledgeCommentTop {
	background: url(images/main/commentTop.png) left top no-repeat;
	padding: 71px 0 0px;
}
.knowledgeCommentBottom {
	background: url(images/main/commentBottom.png) left bottom no-repeat;
	padding: 0px 0 11px;
}
.knowledgeCommentBody {
	background: url(images/main/commentBody.png) left top repeat-y;
}
.commentInnerWrap {
    float: left;
    margin: 0 0 10px 23px;
    width: 923px;
}
.knowledgeComment .avatar {
    background: url("images/main/avatarBG.png") no-repeat scroll left top transparent;
    float: left;
    height: 66px;
    padding: 10px 13px;
    width: 66px;
    overflow: hidden;
}
.commentInputWrap {
    float: left;
    padding: 0 0 10px;
    width: 826px;
}
.commentInputWrap textarea {
    background: url("images/main/selectBg.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 74px;
    padding: 5px 2px 5px 5px;
    resize: none;
    width: 820px;
}
.commentInputWrap .label {
	float: left;
	color: #828282;
	font-size: 15px;
	font-family: Tahoma;
	margin: 5px;
}
.commentAction {float: right; margin: 5px; cursor: pointer;}
.commentAction .commentSubmit {width: 63px; height: 37px; background: url(images/main/commentSubmit.png) left top no-repeat; float: right;}
.commentAction .commentEmotion {width: 48px; height: 37px; background: url(images/main/commentEmotion.png) left top no-repeat; float: right; margin: 0 5px 0 0;}
a.smiley {display: block; width: 48px; height: 37px;}
a.smiley:hover {text-decoration: none;}
.commentInputWrap #messageResponse {
    float: left;
    margin: 0 0 0 5px;
    width: 500px;
}
#knowledgeCommentList {
	float: left;
    margin: 0 0 10px 23px;
    width: 920px;
}
#knowledgeCommentList .comment-item {
	float: left;
    margin-bottom: 5px;
    padding: 0;
    width: 100%;    
}
#knowledgeCommentList .avatar {
	background: url("images/main/avatarBG.png") no-repeat scroll left top transparent;
    float: left;
    height: 66px;
    padding: 10px 13px;
    width: 66px;
    border: none;
}
#knowledgeCommentList .contentTop {
    background: url("images/main/itemCommentTop.png") no-repeat scroll left top transparent;
    float: left;
    padding: 5px 0 0px;
    width: 826px;
}
#knowledgeCommentList .wrapContentBottom {
    background: url("images/main/itemCommentBottom.png") no-repeat scroll left bottom transparent;
    float: left;
    padding: 0 0 5px;
    width: 826px;
}
#knowledgeCommentList .content {
    background: url("images/main/itemCommentBody.png") repeat-y scroll left top transparent;
    float: left;
    padding: 0 5px 5px;
    width: 816px;
}
#knowledgeCommentList .comment-item .main_content {
	margin: 5px 0 0;
}
#knowledgeCommentList .comment-item .avatar div, #knowledgeCommentList .comment-item .avatar div a {
	overflow: visible;
}
.comment-sub-item {width: 100%; float: left;} 
#knowledgeCommentList .comment-sub-item .comment-item {
	width: 100%;
}
#knowledgeCommentList .comment-sub-item .comment-item .content {
	background: none;
	width: 705px;
}
.comment-item #sub-comment-txt {
	background: url("images/main/subTextareaBg.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 84px;
    padding: 5px 2px 5px 5px;
    resize: none;
    width: 712px;
}
.subCommentEmotion {
	background: url("images/main/commentEmotion.png") no-repeat scroll left top transparent;
    float: right;
    height: 37px;
    margin: 2px 5px 0 0;
    width: 48px;
}
#sub-comment-form #comment-submit {margin: 5px 0 0;}
#showAllKnowledge {float: right; background: url(images/main/showAllButton.png) left top no-repeat; width: 129px; height: 45px; margin: -72px 4px 0;}
#showAllKnowledge a {width: 129px; height: 45px; display: block; float: left; text-indent: -99999px;}

/*Bang xep hang*/
.wrapRank {}
.leftColumn {float: left; width: 670px; position: relative;}
.rightColumn {float: right; width: 271px;}
.leftRankTop {
	background: url("images/main/leftRankTop.png") no-repeat scroll left top transparent;
    float: left;
    padding: 13px 0 0px;
    width: 670px;	
    position: relative;
}
.leftRankTop.leftRankTop2 {
	background: url("images/main/leftRankTop2.png") no-repeat scroll left top transparent;	
	padding: 19px 0 0px;
	margin: 20px 0 0;
	position: relative;
}

.leftRankBottom {
	background: url("images/main/leftRankBottom.png") no-repeat scroll left bottom transparent;
    float: left;
    padding: 0 0 13px;
    width: 670px;
}
.leftRankBottom.leftRankBottom2{
	background: url("images/main/leftRankBottom2.png") no-repeat scroll left bottom transparent;	
}

.leftRankContent {
	background: url("images/main/leftRankContent.png") repeat-y scroll left top transparent;
    float: left;
    padding: 0 5px 5px;
    width: 660px;
}
.leftRankContent.leftRankContent2 {
	background: url("images/main/leftRankContent2.png") repeat-y scroll left top transparent;    
}

.rightRankTop {
	background: url("images/main/rightRankTop.png") no-repeat scroll left top transparent;
    float: left;
    padding: 11px 0 0px;
    width: 271px;	
}
.rightRankBottom {
	background: url("images/main/rightRankBottom.png") no-repeat scroll left bottom transparent;
    float: left;
    padding: 0 0 10px;
    width: 271px;
}
.rightRankContent {
	background: url("images/main/rightRankContent.png") repeat-y scroll left top transparent;
    float: left;
    padding: 0 5px 5px;
    width: 261px;
    text-align: left;
    position: relative;
} 
.rankTitle {
    background: url("images/main/individualTitle.png") no-repeat scroll left top transparent;
    display: block;
    height: 65px;
    left: -5px;
    position: absolute;
    text-indent: -9999px;
    top: -5px;
    width: 288px;
    z-index: 1;    
}

.default {
    background: url("images/main/default.png") no-repeat scroll 130px 38px transparent;
    display: block;
    height: 418px;
    text-indent: -9999px;
    width: 100%;
}

#moveToTraining {
    display: block;
    height: 48px;
    left: 305px;
    position: absolute;
    top: 197px;
    width: 126px;
}
.userRankInfo {
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;
    margin: 50px 0 10px;
    padding: 0 0 0 28px;
}
.userRankInfo p {margin: 0 0 5px 0;}
.userRank {
	color: #21a2d6;
	font-weight: bold;
	font-size: 18px;
}
.logTable {width: 569px;}
.logResultsHeader {
	width: 569px;
	height: 27px;
	background: url("images/main/rankHeader.png") no-repeat scroll left top transparent;
	margin: -8px 0 5px 40px;
}
.logResults {
	margin: 0 0 0 42px;
	font-size: 12px;
	font-family: Tahoma;
	height: 222px;
	width: 569px;
}
.logResults td {
	text-align: left;
}
.logResults td.no {
    text-align: center;
    width: 50px;
}
.logResults td.doneDate {
    padding: 0 0 0 37px;
    text-align: left;
    width: 142px;
}

.logResults td.doneTime {
    text-align: left;
    width: 265px;
}
.logResults td.doneResult {text-align: center;}

.goldenPageTitle {
    background: url("images/main/golderHeader.png") no-repeat scroll left top transparent;
    display: block;
    height: 63px;
    left: -10px;
    position: relative;
    text-indent: -9999px;
    top: -26px;
    z-index: 2;
}


.leftRankContent2 #fullname {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #898989;
    font-family: Tahoma;
    font-size: 16px;
    font-style: italic;
    position: absolute;
    right: 42px;
    top: 23px;
    width: 215px;
    z-index: 10;
}
.goldenHeader {
    background: url("images/main/goldenHeader.png") no-repeat scroll left top transparent;
    height: 32px;
    margin: -20px 0 18px 10px;
    position: relative;
    width: 593px;
}

.goldenList {
    height: 350px;
    margin: -10px 0 0 24px;
    font-size: 14px;
    font-family: Tahoma;
}
.goldenList .mCSB_container {}
#goldenClass {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-family: Socnhi;
    font-size: 17px;
    left: 192px;
    padding: 0 5px 0 0;
    position: absolute;
    top: 8px;
}
table.goldenTable {
	border-collapse: collapse;	
}

table.goldenTable tr {
	background: url("images/main/separatorGolden.png") no-repeat scroll left bottom transparent;
	float: left;
}
.wrapRightSideGolden table.goldenTable tr {
	background: url("images/main/rightGoldenSeparator.png") no-repeat scroll left bottom transparent;
}
table.goldenTable tr td {
	padding: 7px 0;
}
table.goldenTable td.no {
    background: url("images/main/rankBullet.png") no-repeat scroll 1px center transparent;
    color: #858585;
    font-size: 10px;
    font-weight: bold;
    padding: 10px 0 10px 7px;
    width: 28px;
}
table.goldenTable td.userName {width: 162px;}
table.goldenTable td.currentUser {color: #4993b7;}
table.goldenTable td.userClass {width: 120px;}
table.goldenTable td.userSchools {padding-right: 15px; width: 175px;}
table.goldenTable td.userCity {width: 125px;}
table.goldenTable td.no1 {
	color: #ff0000;
	font-size: 15px;
}
table.goldenTable td.no2 {
	color: #ff7c02;
	font-size: 15px;
}
table.goldenTable td.no3 {
	color: #52b601;
	font-size: 15px;
}
table.goldenTable td.no4 {
	color: #21a2d6;
	font-size: 15px;
}
table.goldenTable td.no5 {
	color: #01246c;
	font-size: 15px;
}
table.goldenTable td.yourRankTitle {
    background: url("images/main/yourRankTitle.png") no-repeat scroll 0 12px transparent;
    height: 40px;
    margin: 0;
    padding: 8px 0;
    width: 605px;
}
table.goldenTable tr.row5, table.goldenTable tr.yourRankTitle, table.goldenTable tr.last {
	background: none;
}
select#goldenClass {background: transparent !important; border: none !important; width: 80px;}
select#goldenClass option {background: #FFF; border: none;}
.selectArrow {
    background: url("images/main/selectArrow.png") no-repeat scroll right 8px transparent;
    color: #000000;
    font-family: Socnhi;
    font-size: 18px;
    left: 192px;
    padding: 0 5px;
    position: absolute;
    top: 6px;
    width: 68px;
}
#main_c3 {width: 672px; float: left;}
#left_c3 {width: 275px; float: right;}
.wrapRightSideGolden {float: right; width: 275px;}
.rightGoldenTop {
	background: url("images/main/rightGoldenTopBg.png") no-repeat scroll left top transparent;
    float: left;
    padding: 129px 0 0px;
    width: 275px;	
}
.rightGoldenBottom {
	background: url("images/main/rightGoldenBottomBg.png") no-repeat scroll left bottom transparent;
    float: left;
    padding: 0 0 41px;
    width: 275px;
}
.rightGoldenContent {
    background: url("images/main/rightGoldenBg.png") repeat-y scroll left top transparent;
    float: left;
    padding: 0 0 5px 12px;
    text-align: left;
    width: 270px;
}
input#trainingSearch {
    background: url("images/main/trainingSearch.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #898989;
    font-family: Tahoma;
    font-size: 16px;
    font-style: italic;
    padding: 4px 10px 5px;
    width: 233px;
}
div.trainingListTitle {
    background: url("images/main/trainingTitle.png") no-repeat scroll left top transparent;
    height: 71px;
    left: -1px;
    position: absolute;
    top: 35px;
    width: 275px;
    z-index: 10;
}
#trainingList {
    margin: 85px 0 0;
    padding: 0 5px;
}
ul.trainingList {
	list-style: none;
}

ul.trainingList li {
    background: url("images/main/trainingBullet.png") no-repeat scroll left 8px transparent;
    padding: 4px 0 4px 15px;
}
ul.trainingList a {color: #000;}
.justDoIt {
    background: url("images/main/doItNow.png") no-repeat scroll center top transparent;
    display: block;
    margin: 10px 0 0;
    padding: 10px 0;
    text-align: center;
    text-indent: -9999px;
    width: 100%;
}
.loadingWrap {width: 100%; text-align:center;  vertical-align:middle; padding: 30px 0;}
